Schwierigkeiten bei der Cubase 6-Installation

Dieses Thema im Forum "DAW / Komposition" wurde erstellt von Gregsen, 27. Februar 2012.

  1. Gregsen

    Gregsen Tach

    Hallo ihr Lieben,

    ich arbeite seit Jahren mit Cubase 4 auf Windows XP (64bit) und hatte mich entschieden, mal der 6-er Version auf den Zahn zu fühlen. Mir ist bewusst, dass diese keinerlei Support für Windows XP und schon gar nicht für XP 64bit hat (bitte nicht fragen, warum ich auf diesem sehr selten benutzten System operiere, ich liebe einfach die Stabilität von Server 2003 :mrgreen:), aber ich habe vor der Installation der Trial-Version ein Image der Festplatte angelegt, daher konnte nicht wirklich was passieren.

    Zu meiner Überraschung lies sich die 64bit-Version von Cubase 6 völlig problemlos installieren, nur leider funktionieren darunter einige meiner Plugins nicht, und ich würde nur ungern zu einer externen Bridge-Lösung greifen...die 32bit Variante gab hingegen die Fehlermeldung, dass das Programm nicht richtig initialisiert werden konnte - ein Net-Framework-Versionsfehler, wie ich ergooglen konnte.

    Meine Frage ist jetzt jedoch: Warum braucht die 32bit-Version für die Installation eine andere Net-Framework-Version als die 64er?! :shock: Müssten sich nicht wenn, dann beide Versionen problemlos (oder eben gar nicht) installieren lassen?

    Grüße,
    ein verwirrter Gregsen :D
     
  2. marv42dp

    marv42dp bin angekommen

    Ist nicht unüblich, dass Installer bestimmte NET-Framework-Versionen voraussetzen. Und es ist aus administrativer Sicht durchaus auch ärgerlich, dass das NET-Framework Versionsexklusiv ist, sprich z.B. die 4.0 die Versionen < 4.0 nicht enthält. Die passende Framework-Version sollte sich aber auch unter XP x64 installieren lassen.
     
  3. Gregsen

    Gregsen Tach

    Hey, danke für deine Antwort :)

    ich habe hier: http://www.microsoft.com/downloads/de-d ... laylang=de ein Update auf die Framework 3.5er Version gefunden (ich habe im Moment die 2.0er), und da sagt mir Windows dass keine meiner Framework-Versionen von diesem Update betroffen sind und startet nicht...wie komm ich denn jetzt zum 3.5-Olymp?? Anscheinend läuft Cubase 6 32bit reibungslos mit dem 3.5er....aaaaaaaaaah das Ziel ist so nah und doch so fern :mrgreen:
     
  4. marv42dp

    marv42dp bin angekommen

  5. Gregsen

    Gregsen Tach

    Super, ich habs geschafft danke!!! Cubase 32bit läuft jetzt und rennt wie Sau. :D

    Eine Frage hätte ich noch: Kann man auch die Trial-Version bereits updaten? Ein paar Bugs hat die 6.0er Version ja durchaus...
     
  6. Gregsen

    Gregsen Tach

    Hi nochmal,

    ich habe jetzt Cubase 6.0.5 erfolgreich installiert und soweit läuft auch alles gut. Ich habe nur ein nerviges Problem: Ich kann meine Cubase 4.5.2-Projekte nur über den "öffnen"-Dialog im Cubase 6 starten, wenn ich die .cpr Datei doppelklicke, kriege ich die Meldung: "Die Projektdatei xy.cpr konnte nicht geöffnet werden!"

    Ist das ein bekanntes Problem? Kennt jemand eine Lösung für diesen Bug?
     

Diese Seite empfehlen